> [!note] Caption:
>
> - Variable
> - [+ Default value +]

Variables:
- :open_file_folder: a leadership
  - :open_file_folder: a leader
    - :notebook: a leader: [+ value1 +]
    - :notebook: a follower: [+ null +]
  - :open_file_folder: a leader
    - :notebook: a leader: [+ value2 +]
    - :notebook: a follower: [+ null +]
- :open_file_folder: a second leadership
  - :open_file_folder: a leader
    - :notebook: a leader: [+ value1 +]
    - :notebook: a follower:
      - [+ value1 +]
      - [+ value2 +]
  - :open_file_folder: a leader
    - :notebook: a leader: [+ value2 +]
    - :notebook: a follower:
      - [+ value1 +]
      - [+ value2 +]
